
/**
 * IMPERIUM JETS
 * bytheseat.com
 * Ron Bentata @ronbentata
 */


.faq-container {
	/**/
}
.faq-container .inner {
	text-align: left;
	margin-top: 72px;
}
.faq-container .faq-single {
	margin-bottom: 22px;
    margin-left: 40px;
}
.faq-container .question {
	font-size: 18px;
}
.faq-container .faq-single .question {
	cursor: pointer;
	text-indent: -35px;
}
.faq-container .answer {
	font-size: 16px;
    padding: 8px 6px;
}
.faq-container .question .opener {
	display: inline-block;
	border-radius: 50%;
	width: 22px;
	text-align: center;
	height: 22px;
	line-height: 22px;
	background: var(--color-main);
	color: #fff;
	font-size: 21px;
	cursor: pointer;
	margin-right: 8px;
	text-indent: 0px;
}
.faq-single .question.active {
	color: var(--color-faqhover);
}
.faq-single .question .opener.active {
	background-color: var(--color-faqhover);
}
.faq-container .more {
	display: none;
}


.support-container .inner {
	margin-top: 52px;
	margin-bottom: 72px;
	text-align: center;
	border-radius: 8px;
	-o-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: rgba(40, 120, 187, 0.1);
	padding: 20px;
	position: relative;
	box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
	-o-box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
}
.support-container .inner:hover {
	box-shadow: 0 0 10px 0px rgb(40 107 187 / 72%);
	-o-box-shadow: 0 0 10px 0px rgb(40 107 187 / 72%);
	-moz-box-shadow: 0 0 10px 0px rgb(40 107 187 / 72%);
	-webkit-box-shadow: 0 0 10px 0px rgb(40 107 187 / 72%);
}
.support-container .inner I {
	position: absolute;
    top: calc(50% - 25px);
    left: 5%;
    font-size: 50px;
}
.support-container .inner .title {
	font-weight: bold;
}
.support-container A {
	text-decoration: none;
}



@media (max-width: 1000px) {
	
	.faq-container {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	.faq-container .faq-single {
		
	}
	.faq-container .question.first {
		margin-top: 20px;
	}
	
}

